---------------------------------------------------------------

[Rainmeter]
Author=Razer
Update=1000

[Variables]
;Drive
Drive1="E"

[TotalE]
Measure=FreeDiskSpace
Drive=E:
Total=1

[FreeE]
Measure=FreeDiskSpace
Drive=E:

[UsedE]
Measure=FreeDiskSpace
Drive=E:
InvertMeasure=1

[DriveE]
Measure=FreeDiskSpace
Drive="E:"

[DriveIcon]
Meter=IMAGE
ImageName=E.png
X=100
Y=0
H=60
W=60
AntiAlias=1
LeftMouseUpAction=!Execute ["E:\"]

[DriveEText]
Meter=STRING
X=r
Y=0
FontColor=0,0,0,80
FontEffectColor=0, 0, 0, 
StringStyle=BOLD
StringEffect=SHADOW
Fontsize=12
StringAlign=Right
Fontface=Gill Sans MT Condensed
Text="Disco Local (E:)"
AntiAlias=1

[HDDEt]
MeasureName=DriveE
Meter=STRING
X=r
Y=40
FontColor=0,0,0,80
FontEffectColor=0, 0, 0, 1
StringStyle=BOLD
StringEffect=SHADOW
Fontsize=8
StringAlign=Right
Fontface=Neuropol
Text="%1B"
AntiAlias=1
NumOfDecimals=2
AutoScale=1
Postfix=" livre"

[DriveETotal]
MeasureName=TotalE
Meter=STRING
X=r
Y=25
FontColor=0,0,0,80
FontEffectColor=0, 0, 0, 1
StringStyle=BOLD
StringEffect=SHADOW
Fontsize=8
StringAlign=Right
Fontface=Neuropol
Text="%1B"
AntiAlias=1
NumOfDecimals=2
AutoScale=1